<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p8</title>
	<style type="text/css" media="screen">
		div.caja {
			margin: 20px auto;
			width: 200px;
			height: 200px;
		}
	</style>
	<script type="text/javascript">
		window.addEventListener("load", () => {
		  let boton=document.querySelector("#iboton");
		  let cajaTexto=document.querySelector("#itexto");

		  boton.addEventListener('click',() => {
		    	let miVentana=window.open();
		    	miVentana.document.write(cajaTexto.value);
		  });
		});
	</script>
</head>
<body>
	<div class="caja">
		<label>Introduzca texto
			<input type="text" name="texto" id="itexto">
		</label>
		<button type="button" id="iboton">Mostrar</button>
	</div>
</body>
</html>